org.eclipse.gef

## Class SharedMessages

- java.lang.Object
- - org.eclipse.gef.SharedMessages

    public class SharedMessages
    extends java.lang.Object

This class contains UI strings (translated, if available) that clients can use.

### Field Summary

Fields
`static java.lang.String` `FitAllAction_Label` The string "Page".
`static java.lang.String` `FitHeightAction_Label` The string "Height".
`static java.lang.String` `FitWidthAction_Label` The string "Width".

### Constructor Summary

Constructors
Constructor and Description
`SharedMessages()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### FitAllAction_Label

    public static java.lang.String FitAllAction_Label

The string "Page".

#### FitWidthAction_Label

    public static java.lang.String FitWidthAction_Label

The string "Width".

#### FitHeightAction_Label

    public static java.lang.String FitHeightAction_Label

The string "Height".

### Constructor Detail

#### SharedMessages

    public SharedMessages()